<h1 class='text-center'>Log in</h1>

<div class="row">
  <div class="col-md-6 offset-3">
    <%= form_with(url: login_path, scope: :session, local: true) do |f| %>

      <%= f.label :username %>
      <%= f.text_field :name, class: 'form-control' %>

      <%= f.label :password %>
      <%= f.password_field :password, class: 'form-control' %>

      <%= f.submit "Log in", class: " mt-2 btn btn-primary" %>
    <% end %>

  </div>
</div>